/*Site Name meet Artists*/
/*edit: 2012/10/24*/

@charset "Shift_JIS";

/***************************************
 background-image02
****************************************/

#sectionArtist {background-image:url(../images/topimg.jpg);}

/***************************************
 section meetArtist02
****************************************/

#muma_album_area {width:832px; height:auto; padding:15px 14px 20px 14px; background-color:#cccccc;}
#muma_album_area li {float:left; height:auto; display:inline;}
.recommend {width:166px; height:144px; margin-bottom:5px; text-align:center; position:relative; clear:both;}
.recommendTitle {width:166px; height:auto; font-size:12px; text-align:center;}
.recommendTitle p {width:166px; height:auto; font-size:10px; text-align:center;}

#muma_tour_area {width:808px; height:auto; padding:26px; background-color:#cccccc;}
#muma_tour_area ul {width:808px; height:auto;}
#muma_tour_area li {float:left; height:auto; display:inline;}
#muma_albumA,#muma_albumB {margin:0 10px 5px 0; position:relative; background-color:#555; background-position:0 0; background-repeat:no-repeat; clear:both;}
#muma_tour_photo span {display:none;}
.muma_albumTitle {width:212px; height:auto; font-size:12px; text-align:center;}
#muma_album_contents {width:560px; height:auto; padding-left:10px; font-size:12px; line-height:200%;}
#muma_new_album {padding-bottom:20px;}

.muma_tour_border {border-bottom:1px solid #cc0000; padding-bottom:10px; margin-bottom:10px;}

#muma_tour_photo {width:322px; height:427px; margin:0 26px 0 0; position:relative; background-position:0 0; background-repeat:no-repeat;}
#muma_tour_contents {width:450px; height:auto; padding-left:10px; font-size:12px; line-height:200%;}


/*-------------------------------
  WANNABE CREATION により追加
-------------------------------*/

.muStaff {
	color: #4eba3d;
}

.muStaff span {
	font-weight: bold;
}

.recommend a img {
	border: #ccc solid 3px;
}

.recommend a:hover img {
	border-color: #fff;
}

#muma_album_contents p strong {
	font-size: 120%;
}

#muma_album_contents .artistLink {
	margin-top: .5em;
}

#muma_album_contents .artistLink a {
	display: inline-block;
	background-color: #333;
	padding: 2px .5em;
	color: #fff;
}

#muma_album_contents .artistLink a:hover {
	color: #f90;
	text-decoration: none;
}